@book{hattie2023visible,
  title={Visible learning: The sequel: A synthesis of over 2,100 meta-analyses relating to achievement},
  author={Hattie, John},
  year={2023},
  publisher={Taylor \& Francis}
}

@article{faul2007g,
  title={G* Power 3: A flexible statistical power analysis program for the social, behavioral, and biomedical sciences},
  author={Faul, Franz and Erdfelder, Edgar and Lang, Albert-Georg and Buchner, Axel},
  journal={Behavior research methods},
  volume={39},
  number={2},
  pages={175--191},
  year={2007},
  publisher={Springer}
}

@article{patil2021visualizations,
  title={Visualizations with statistical details: The'ggstatsplot'approach},
  author={Patil, Indrajeet},
  journal={Journal of Open Source Software},
  volume={6},
  number={61},
  pages={3167},
  year={2021}
}


@article{tidyverse,
	title = {Welcome to the {\textbraceleft}tidyverse{\textbraceright}},
	author = {Wickham, Hadley and Averick, Mara and Bryan, Jennifer and Chang, Winston and McGowan, {Lucy D'Agostino} and {François}, Romain and Grolemund, Garrett and Hayes, Alex and Henry, Lionel and Hester, Jim and Kuhn, Max and Pedersen, Thomas Lin and Miller, Evan and Bache, Stephan Milton and {Müller}, Kirill and Ooms, Jeroen and Robinson, David and Seidel, Dana Paige and Spinu, Vitalie and Takahashi, Kohske and Vaughan, Davis and Wilke, Claus and Woo, Kara and Yutani, Hiroaki},
	year = {2019},
	date = {2019},
	pages = {1686},
	volume = {4},
	doi = {10.21105/joss.01686}
}

@article{gt,
	title = {gt: Easily Create Presentation-Ready Display Tables},
	author = {Iannone, Richard and Cheng, Joe and Schloerke, Barret and Hughes, Ellis and Seo, JooYoung},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=gt}
}

@Manual{R-base,
  title = {R: A Language and Environment for Statistical
           Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2019},
  url = {https://www.R-project.org},
}